#author("2017-09-10T14:06:54+09:00","","")
**[[質問箱5/274]] [#nde541d1]
|RIGHT:70|LEFT:410|c
|~カテゴリ|動作環境|
|~サマリ|プラグインのrefの使い方|
|~バージョン|1.4.6 多分全対応|
|~投稿者|[[サラヨ]]|
|~状態|質問|
|~投稿日|&new{2017-09-10 (日) 13:41:31};|
***質問 [#h1ae059f]
プラグインのrefの使い方が分かりません...

***回答 [#xb48da2f]
- 返答にはなっていないのですが他の質問もそうですが「バージョン1.4.6」にこだわる理由は何でしょう?最近サーバーをレンタルしたのであれば大半のサーバーでは1.4.6は動かないと思うんですが --  &new{2017-09-10 (日) 14:06:54};

#comment


トップ   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u11. HTML convert time: 0.028 sec.

OSDN